import { defineStore } from 'pinia';

export const useCollapsedStore = defineStore('layout', {
  state: () => ({
    collapsed: false,
  }),
  actions: {
    toggleSidebar() {
      this.collapsed = !this.collapsed;
    },
  },
});
